{% extends 'miniblog/base.html' %}
{% load static %}
{% block content %}

<div class="col-sm-10">
 <h3 class="text-white my-5">Home Page</h3>
  {% for post in posts %}
    <div class="jumbotron jumbotron-fluid jumbo-color">
      <div class="container">
        <h1 class="display-4 font-weight-bold">{{post.title}}</h1>
        <p class="lead">{{post.desc}}</p>
      </div>
    </div>
  {% endfor %}

</div>

{% endblock content %}
